apiVersion: v1
kind: Secret
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    secret-generator.v1.mittwald.de/autogenerate: password
    secret-generator.v1.mittwald.de/encoding: hex
    secret-generator.v1.mittwald.de/length: "24"
  name: forgejo-admin-secret
  namespace: forgejo
stringData:
  username: gitea_admin
type: Opaque
